Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/auth/identity \ --header 'x-chroma-token: <api-key>'
import requestsurl = "https://api.example.com/api/v2/auth/identity"headers = {"x-chroma-token": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-chroma-token': '<api-key>'}};fetch('https://api.example.com/api/v2/auth/identity', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
{ "databases": [ "<string>" ], "tenant": "<string>", "user_id": "<string>" }
{ "error": "<string>", "message": "<string>"}
Returns the current user’s identity, tenant, and databases.
User identity
Was this page helpful?
Contact support